Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511675 - Review Request: ghc-htoml - Parser for TOML files
Summary: Review Request: ghc-htoml - Parser for TOML files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1511676
TreeView+ depends on / blocked
 
Reported: 2017-11-09 20:27 UTC by David Shea
Modified: 2017-11-28 23:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 16:20:25 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description David Shea 2017-11-09 20:27:24 UTC
Spec URL: https://raw.githubusercontent.com/weldr/bdcs-copr/master/ghc-htoml/ghc-htoml.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/@weldr/bdcs-haskell-deps/fedora-27-x86_64/00606384-ghc-htoml/ghc-htoml-1.0.0.3-1.fc27.src.rpm
Description: TOML is an obvious and minimal format for config files.

This package provides a TOML parser, build with the Parsec library. It exposes
a JSON interface using the Aeson library.

Fedora Account System Username: dshea

Comment 1 Robert-André Mauchin 2017-11-09 23:27:08 UTC
All good, package accepted.

Comment 2 Gwyn Ciesla 2017-11-10 16:56:40 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-htoml

Comment 3 Fedora Update System 2017-11-11 16:29:31 UTC
ghc-htoml-1.0.0.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab3cb2c042

Comment 4 Fedora Update System 2017-11-11 16:39:09 UTC
ghc-htoml-1.0.0.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b19ed59a09

Comment 5 Fedora Update System 2017-11-14 04:08:48 UTC
ghc-htoml-1.0.0.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b19ed59a09

Comment 6 Fedora Update System 2017-11-14 10:56:51 UTC
ghc-htoml-1.0.0.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab3cb2c042

Comment 7 Fedora Update System 2017-11-28 16:20:25 UTC
ghc-htoml-1.0.0.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-28 23:47:26 UTC
ghc-htoml-1.0.0.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.